RGroupData.h File Reference
`#include "../RDKitBase.h"`
`#include "RGroupUtils.h"`
`#include <GraphMol/SmilesParse/SmilesWrite.h>`
`#include <GraphMol/Substruct/SubstructMatch.h>`
`#include <GraphMol/ChemTransforms/ChemTransforms.h>`
`#include <DataStructs/ExplicitBitVect.h>`
`#include <boost/scoped_ptr.hpp>`
`#include <set>`
`#include <vector>`
`#include <regex>`

Go to the source code of this file.

## Classes

struct | RDKit::RGroupData
| A single rgroup attached to a given core. More...

## Namespaces

| RDKit
| Std stuff.